RubyGems Navigation menu

yandex_market_api_client 0.1.0

YandexMarket API client written in Ruby

Gemfile
          gem 'yandex_market_api_client', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yandex_market_api_client
  
  
  
  
  
  
  

Authors:

  • Igor Kuznetsov

Owners:

Total downloads 2,612

For this version 202

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.0 - July 31, 2014 (33 KB)
  2. 0.0.6 - March 4, 2014 (15.5 KB)
  3. 0.0.5 - October 21, 2013 (10 KB)
  4. 0.0.4 - October 18, 2013 (9 KB)
  5. 0.0.3 - October 18, 2013 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: